﻿.s4-wpTopTable{
	background-color:#fff;
	border: 0 solid transparent;
}
/*Noticias*/
#noticiasContent, #comunicadosContent, #calendarContentTitle
{
	/*width:490px;*/
	background-color:#FFF;
}

#noticiasContentTitle, #comunicadosContentTitle, #calendarContentTitle
{
	font-family:Calibri;
	color:#6C191E!important;
	text-transform:uppercase;
	font-size:16px;
	padding-left:0.3em;
	padding-top:0.3em;
	padding-right:0.3em;
	font-weight:bold;
}

#noticiasQuadroContentTitle
{
	font-family:Calibri;
	color:#6C191E!important;
	text-transform:uppercase;
	font-size:16px;
	padding-bottom:0.7em;
	font-weight:bold;
	padding-top:0.5em;
}
.sugestoesContainer #noticiasQuadroContentTitle{
	display:none;
}

#noticiasContentTitle a, #noticiasQuadroContentTitle a
{
	color:#6C191E!important;
	font-weight:bold;
}

#noticias, #comunicados
{
	/*width:90%;*/
	margin:0.1em;
}

.noticia, .comunicado
{
	width:46%;
	float:left;
	/*margin-right:25px;*/
	margin:0.5em;
	overflow:hidden;
}

.noticiasTitleContent, .comunicadoTitleContent
{
	padding-top:0.5em;
	padding-bottom:0.5em;
	color:#D73955!important;
	font-weight:bold;
}

.noticiasTitleContent a, .noticiasTitleContent a:visited
{
	font-size:14px;
	font-family:Calibri;
	color:#D73955!important;
	font-weight:bold;	
}

.noticiasTitle a
{
	font-size:14px;
	font-family:Calibri;
	color:#D73955;	
}


.imgNoticia
{
	width:100%;
	/*height:115px;*/
	height:135px;
	/*border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;*/
}

.noticiasImage
{
	margin-top:1em;
	width:100%;
}

.noticiasContent
{
	margin-top:1em;
	font-size:14px;
	font-family:Calibri;
	text-align:left;
}

/*Minhas Noticias*/
#minhasNoticias
{
	width:490px;
}

.minhaNoticia
{
	width:206px;
	/*float:left;*/
	margin-right:25px;
	margin-top:1em;
}

.minhaNoticiaTitle a
{
	font-size:14px;
	font-family:Calibri;
	color:#D73955;	
	margin-top:1em;
	width:95%;
}


.minhaNoticiaContent
{
	margin-top:1em;
	font-size:14px;
	font-family:Calibri;
	text-align:justify;
	width:95%;
}

.minhaNoticiaImage
{
	margin-top:1em;
	width:95%;
}


.ms-webpartPage-root
{
	border-spacing:0px;
	border-collapse:separate;
	border-spacing:15px 0px ;
}

/*Detalhes Noticias*/
#detalhesNoticia
{
	
}

.detalhesNoticiaTitle
{
	font-family:Calibri;
	color:#6C191E;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
	margin:10px;
}

.noticiaDetalhesContent
{

	padding-top:1em;
	margin:10px;
}

.detalhesNoticiaImg
{
	float:left;
	width:20%;
}

.detalhesNoticiaImg img
{
	/*border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;*/
}

.noticiaDetalhesText
{
	float:left;
	width:80%;
}

.detalhesText
{
	text-align:justify;
}

/*Tabela Noticias*/
.itemNoticiasAlternate
{
	background-color:#F2F2F2;
	font-family:Calibri;
	font-size:14px;

}

.itemNoticias
{
	background-color:#FFFFFF;
	font-family:Calibri;
	font-size:14px;
}

.gridNoticiasHeader a
{
	color:#FFFFFF;
}


.gridNoticiasHeader a:hover
{
	color:#99A0A6;
}


.gridNoticiasHeader
{
	background-color:#1D2B36;
	font-family:Calibri;
	color:#FFFFFF;
	font-size:16px;
}

.gridNoticiasHeader th
{
	text-align:center;
}

.gridAusenciasHeader th
{
	text-align:center;
}

.newsGridContent
{
	padding-top:1em;
}

/*Comunicados*/
#comunicadosContent
{
	width:100%;
	overflow:hidden;
}

#comunicadosContentTitle
{
	font-family:Calibri;
	color:#6C191E!important;
	text-transform:uppercase;
	font-size:16px;
}

#comunicadosContentTitle a
{
	color:#6C191E!important;
	font-weight:bold;
}

#comunicados
{
	width:100%;
}

.comunicado
{
	width:95%;
}

.comunicadosTitle a
{
	font-size:14px;
	font-family:Calibri;
	color:#6C191E;	
	/*margin-top:1em;*/
}

.comunicadosContent
{
	/*margin-top:1em;*/
	font-size:14px;
	font-family:Calibri;
	text-align:left;
}



/*Atalhos Rapidos*/
#WebPartctl00_ctl21_g_9d329ced_26a2_4d0b_b2d8_89d6b395da12
{
	padding-top:0.5em;
}

.atalhosRapidos
{
	width:185px;
}

.atalhosRapidosContent
{
	padding-top:1em;
	width:100%;
}

.atalhosRapidosItem
{
	padding-bottom:5px;
	height:90px;
	width:250px;
}

.atalhosRapidosItem div
{
	padding:1px;
	/*background-color:white;*/
}
.atalhosRapidosBlue
{
	background-color:#36424B;
	width:88px;
	height:90px;
	float:left;
	/*border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;*/
}

div.atalhosRapidosBlue
{
	position: relative;
}

div.atalhosRapidosBlue a
{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

.atalhosRapidosRed
{
	background-color:#AA1819;
	width:88px;
	height:90px;
	float:left;
	/*border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;*/
}

div.atalhosRapidosRed
{
	position: relative;
}

div.atalhosRapidosRed a
{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

.atalhosRapidosYellow
{
	background-color:#FFDD00;
	width:88px;
	height:78px;
	float:left;
	/*border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;*/
}

div.atalhosRapidosYellow
{
	position: relative;
}

div.atalhosRapidosYellow a
{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

div.atalhosRapidosRed a
{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

.atalhosRapidosGray
{
	background-color:#575756;
	width:88px;
	height:78px;
	float:left;
	/*border-top-right-radius:15px;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;*/
}

div.atalhosRapidosGray
{
	position: relative;
}

div.atalhosRapidosGray a
{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

.atalhoRapidoLink
{
	color:#FFFFFF;
	font-family:Calibri;
	font-size:10px;
}

.atalhoRapidoLinkContent
{
	width:100%;
	text-align:center;
}

.atalhoRapidoImageContent 
{
	padding-top:15px!important;
}

.atalhoRapidoImageContent img
{
	display:block;
	margin:auto;
}

.space
{
	float:left;
	width:2px;
	height:75px;
}

.clear
{
	clear:both;
}

/*User Info*/
#userPhoto img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.userInfoText
{
    width:100%;
    text-align:center;
    font-family:Calibri;
    color:#FFFFFF;
    font-size:15px;
}

.userTitleText
{
    font-size:13px;
}

.userProfileContent
{
	width:160px;
	background-color:transparent;
}

.userPhoto
{
	width:100%;
}
/*Calendar*/
.calendarContainer
{
	width:205px;
	padding-top:5px;
}

#calendarContentTitle
{
	font-family:Calibri;
	color:#6C191E;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
}


.tab-head {
    background:#7087a3;
    display:inline-block;
    width:100%;
    margin-top:60px;
}
.tab-container {
    margin-top:10px;
}
.tab-head .nav-tabs>li>a {
    border-radius:0;
    margin-right:1px;
    color:#fff;
}
.tab-head .nav-tabs>li.active>a,.tab-head .nav-tabs>li>a:hover,.tab-head .nav-tabs>li.active>a:hover,.tab-head .nav-tabs>li.active>a:focus {
    background-color:#f1f2f7;
    border-color:#f1f2f7;
    color: #797979;
}

.nav-tabs > li > a { color: #d73955; }

.calendarViewMore
{
	color:#d73955;
}

.calendarViewMore a:hover
{
	color:#d73955;
}

.calendarViewMore:visited
{
	color:#d73955!important;
}


#Events a
{
	color:#D73955;
}

#Events a:hover
{
	color:#D73955;
}

#Events span
{
	font-family:DIN, Calibri;
}

#Events small
{
	font-family:DIN, Calibri;
}

#Calendar
{
	font-family:DIN, Calibri;
}

#Calendar table
{
	border-color:#ddd;
}

.calendarDayStyle
{
	color:#787A80;
	font-size:12px;
}

.CalendarWkd
{
	color:#D73955;
	font-size:12px;
}

.CalendarWkd a
{
	color:#D73955!important;
}

.CalendarMonth
{
	background-color:white;
	color:black;
	font-size:14px;
	font-weight:bold;	

}

.CalendarMonth td
{
	padding-bottom:0px!important;
}

.CalendarDayHeader
{
	font-size:11px;
	color:#787A80;
	font-weight:normal!important;
}

.CalendarToday
{  
background-color: #B8BBC2;
}

.CalendarToday a
{
color:#D73955!important;
}


/* Justificacao Ausencias*/
.divImgLogo
{
	width:120px;
	float:left;
	padding-right:1em;
	padding-left:1em;
	padding-bottom:1em;
}

#divJustificacaoAusenciasContainer
{
	width:100%;
	font-family:Calibri;
	background-color:#F2F2ED;
}

#justificacaoAusenciasTitleBar
{
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:1em;
	text-transform:uppercase;
	font-weight:bold;
	color:#75719D;
	font-size:25px;
}

#justificacaoAusenciasFilter
{
	width:100%;
	padding-top:1em;
	border:1px #808080 solid;
	margin-top:0.5em;
	padding-bottom:0.5em;
}

.filter
{
	width:110px;
	float:left;
	padding-right:0.5em;
	padding-left:0.5em;
}

.filterLabel
{
	width:95px;
	text-align:left;
	color:#757171;
}

.filterContent
{
	width:95px;
}

.datePicker
{
	width:70px;
}

.ddl
{
	width:100px;
}

.startProcess
{
	padding-top:2em;
	margin-left:0px!important;
}

.btIniciarProcesso
{
	background-color:transparent!important;
	color:#CB3B3B!important;
	border-color:#CB3B3B!important;
}

#justificacaoAusenciasSubTitle
{
	background-color:#808080;
	color:#FFFFFF;
	text-transform:uppercase;
	margin-top:0.5em;
	padding-left:1em;
	padding-bottom:0.5em;
	padding-top:0.5em;	
	font-family:Calibri;
}

.justificacaoAusenciasContent
{
	padding-top:0.5em;
	font-family:Calibri;
}

.gridAusenciasHeader
{
	background-color:#A6A6A6;
	color:#000000;
}

/*Ferias*/
#feriasContainer
{
	font-family:Calibri;
}

#marcacaoFeriasFilter
{
	width:100%;
	padding-top:1em;
	border:1px #808080 solid;
	margin-top:0.5em;
	padding-bottom:0.5em;
	background-color:#F2F2ED;
}

.divCalendario
{
	padding-top:0.5em;
}

.gridFeriasTitle
{
	color:#000000;
	width:100%;
	background-color:#A6A6A6;
	font-weight:bold;
	text-align:center;
	border:1px #808080 solid;
	border-bottom:0px;
}

.gridFerias
{
	border:1px #808080 solid;
}

.gridFeriasHeader
{
	background-color:#D0CECE;
	color:#595959;
	width:50px;
	text-align:center;
	border:1px #808080 solid;
}

.gridFeriasMonth
{
	background-color:#F2F2F2;
	color:#595959;
	border:1px #808080 solid;
}

.gridFeriasDay
{
	background-color:#FFFFFF;
	border:1px #808080 solid;
	border-bottom:0px;
}

.gridFeriasWeekEnd
{
	background-color:#D9D9D9;
	border:1px #808080 solid;
	border-bottom:0px;
}

.ItemAprroved
{
	background-color:#C6E0B4;
	border:1px #808080 solid;
	border-bottom:0px;
}

.ItemNotAprroved
{
	background-color:#FF5050;
	border:1px #808080 solid;
	border-bottom:0px;
}

.ItemRequested
{
	background-color:#FFD966;
	border:1px #808080 solid;
	border-bottom:0px;
}

#divLegend
{
	padding-top:1em;
}


/*Left Menu*/
ul#collapsing-nav
{
	list-style:none!important;
	font-size:18px;
	font-family:Calibri;
	padding-left:10px;
	
}

ul#collapsing-nav li
{
	padding-bottom:0.5em;
}


ul#collapsing-nav li a {
		color: #FFFFFF;
		text-decoration: none;
		/*padding-left:1em;*/
		/*padding-right:1em;*/
		width:100%
	}

	ul#collapsing-nav li a:hover {
		color: #FFFFFF;
        background-color:#758896;
        width:100%
	}

	body.enhanced ul#collapsing-nav span {
		color: #FFFFFF;
		font-size:0.8em;
	}

	body.enhanced ul#collapsing-nav span:hover {
		color: #FFFFFF;
		cursor: pointer;
		background-color:#758896;
	}

    #collapsing-nav {
        background-color:#575756;
    }

    #collapsing-nav ul{
        list-style:none;
    }

.sub
{
padding-left:37px;
	font-size:0.7em;
	margin-left:0em;
}

.selected
{

}

/*SAP*/
#filterContainer
{
	background-color:#F2F2ED;
	font-family:Calibri;
	border:1px #808080 solid;
	padding-bottom:1em;
	padding-top:1em;
	margin-bottom:1em;
}

/* SPA */

html,body {height:100%;}

#LeftMenuWrapper
{
	width: 190px;
	background-color:#575756;
}



.circular {
	width: 100px;
	height: 100px;
	border-radius: 85px;
	-webkit-border-radius: 85px;
	-moz-border-radius: 85px;
/*	background: url(http://link-to-your/image.jpg) no-repeat;*/
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}

.site-image-title, .slider
{
	margin-left:0px !important;
	padding-left:10px !important;
}

.main-container
{
	margin-left:0px !important;
	padding:10px !important;

}

 .site-image-title, #s4-topheader2
{
	/*width:100% !important;*/
}


.lbMenuUserDisplayName
{
	color:white;
	font-weight:bold;
}
.lbMenuUserDepartment
{
	color:white;	
}

/*Sugestoes*/
.sugestoesContainer
{
	width:100%;
}

.sugestoesContent
{
	width:600px;
	padding-top:1em;
	display: block;
    margin-left: auto;
    margin-right: auto;

}

.sugestoesItem
{
	width:90%;
	padding-bottom:0.5em;
}

.sugestoesLb
{
	float:left;
	width:20%;
}

.sugestoesCtl
{
	float:left;
	width:80%;
}

/*Comentários*/
.ComentariosTitle
{
	font-family:Calibri;
	color:#6C191E;
	text-transform:uppercase;
	padding-bottom:0.5em;
	font-size: 14px;
	font-weight:bold;
	padding-top:0.5em;
}

.ComentariosLabel
{
	font-weight:bold;
	/*color:#000000;*/
}

.ComentariosButton
{
	padding-bottom:1em;
}
